Ask Your Question
0

E: Unable to locate package python-glanceclient

asked 2014-06-07 15:20:19 -0500

bhaskar gravatar image

the error shown while trying to install through "sudo apt-get install glance python-glanceclient"

edit retag flag offensive close merge delete

Comments

What distro are you using ?

remoteur gravatar imageremoteur ( 2014-06-07 15:27:26 -0500 )edit

3 answers

Sort by ยป oldest newest most voted
1

answered 2014-06-12 15:11:51 -0500

SGPJ gravatar image

sudo add-apt-repository ppa:openstack-ubuntu-testing/folsom-trunk-testing

sudo apt-get update

sudo apt-get install python-glanceclient

Link: https://answers.launchpad.net/ubuntu/...

edit flag offensive delete link more
2

answered 2014-06-17 07:17:42 -0500

koolhead17 gravatar image

If you are using Ubuntu please follow the list of Ubuntu Cloud Archive.

https://wiki.ubuntu.com/ServerTeam/Cl... You can select the version on OpenStack you want to use.

Hope it helps!!

edit flag offensive delete link more
0

answered 2014-06-08 00:50:06 -0500

dbaxps gravatar image

updated 2014-06-17 17:22:21 -0500

smaffulli gravatar image
  1. Check that required repos are enabled
  2. sudo apt-get install synaptic
  3. In synaptic environment activate search and look for package needed
edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2014-06-07 15:20:19 -0500

Seen: 1,851 times

Last updated: Jun 17 '14